@echo off
@echo Tim E.s BACKUP routine
@echo -----------------------------------
@echo  Uses Power Archive or WINZIP to create a compressed copy of
@echo some recent files on the harddrive and on the network.
@echo It will only update the files that have been altered since
@echo a time specified as the argument when calling this command:-
@echo    tserbkup yymmdd
@echo where yymmdd is year (gt 1980, lt 2080), month, day.
@echo The files are called DOCyymmdd.ZIP for the documents
@echo and PRGyymmdd.zip for programmes.  Alter the lists
@echo to your requirements.

Echo Defining standard directory locations
call c:\bin\setenv

set AOUTPUTDIR=C:\ariadne\output

echo zipiing anf and parameter files in %AOUTPUT%
%CMDZIP% -u -r -p anfparam.zip  %AOUTPUT%\*.anf  %AOUTPUT%\*.dat

echo ziping pajek files in %AOUTPUT%
%CMDZIP% -u -r -p pajek.zip  %AOUTPUT%\*.net  %AOUTPUT%\*.vec  %AOUTPUT%\*.clu
